@import "styles/colors.scss";

.sales-page {
  margin-bottom: 210px;

  .left-border {
    border-left: 2px solid rgba($color: $blue-darker, $alpha: 0.1);
  }

  .sales-line {
    box-sizing: border-box;
    height: 1px;
    width: 75px;
    border: 2px solid $red-light;
  }
}
